/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.footer {
  position: fixed;
  bottom: -8px;
  width: 100%;
  height: auto;
  z-index: 1;
  font-size: 14px;
  background: #181d21;
  /*background: url(../img/appimages/bg.png) bottom no-repeat;*/
  /*background-size: 100% 100%;
  background-attachment: fixed;*/
  background: #F0f0dc;
  border-top: 1px solid transparent;
  /*border-image: linear-gradient(90deg, #c59429, #cb9d32, #feee9c, #cc9f34, #cc9e33) 1;*/
}

.footer.col-xs-3 {
  /*background: #000;*/
}

body>.container {
  padding: 10px 15px 0;
}

.footer>.container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.footer-copyright {
  /*background-image: url(../img/appimages/Strock.png);
  background-repeat: no-repeat;
  background-size: 100% 4%;
  background-position: center top;*/
  /*background:#174577;*/
}